
body {
	font-family: 微软雅黑, "Times New Roman", Times, serif;
	background-color: #f9f9f9;
}


@media (max-width: 767px) {
  .text-center-xs {
    text-align: center; } }

@media (min-width: 768px) {
  .img-responsive-sm {
    display: block;
    height: auto;
    max-width: 100%; } }

@media (max-width: 767px) {
  .no-mg-t-xs {
    margin-top: 0 !important; } }

.no-mg-t {
  margin-top: 0 !important; }

.no-mg-b {
  margin-bottom: 0 !important; }

.center-block {
  margin-left: auto;
  margin-right: auto; }

#stats-chart1, #stats-chart2, #stats-chart3, #stats-chart7, #stats-chart8 {
  height: 200px; }

.color-settings .color-title {
  font-weight: bold;
  padding-left: 10px; }

.wysihtml5-sandbox {
  box-sizing: border-box; }

/*  ul.ztree {margin-top: 10px;border: 1px solid #617775;background: #f0f6e4;width:220px;height:160px;overflow-y:scroll;overflow-x:auto;}
 */
  .form-control1{ display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #555555;
  vertical-align: middle;
  background-color: white;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.atop{padding-top: 60px!important;}
.menuContent{background: white;}
